﻿

.dropDownControlHeaderContainer
{
	cursor: pointer;
	float:right;
	color: #ddd;
	font-size: 13px;
  min-width: 48px;
}

.dropDownControlItemContainer
{
	font: 9pt Verdana,Arial,Helvetica,sans-serif !important;
	background-color: #151515;
	color: #DDD;
	position: absolute;
	right: 5px;
	top: 30px;
	border: 1px solid #000;
	border-top-width: 0px;
 -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; 
 -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; 	
}

.dropDownControlItemContainer ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.dropDownControlItemContainer ul li
{
	cursor: pointer;
	padding: 5px 10px 5px 10px;
	border-top: 1px solid #000;
	margin: 0px;
	text-align: right;
}

.dropDownControlItemContainer ul li:hover, .dropDownControlHeaderContainer:hover
{
	color: #0098C0;
}

.dropDownControlItemContainer ul li:first-child
{
	border-top-width: 0px;
}


